---
name: Greg Myers
locality:
country: Remote
role: <a href="/job-families/security/application-security/">Security Engineer</a>
reports_to: andrewkelly
picture: gregmyers.png
twitter: laiuydfoiu
gitlab: greg
departments:
  - Security
  - Security Department
specialty: Application Security
story: 'I like solving problems, helping others, security, and open source. In my spare time
  I enjoy reading, playing guitar, exploring nature, and learning new things.
  '
